
    $(document).ready(function(){
        $("#calender").click(function(){
        
           
           $(".spindis").show();
            var fromd = $("#input_from").val();
            var tod = $("#input_to").val();
            var customer = $("#customer").val();
            //var product = $("#product").val();
            var report = $("#reporttype").val();
            //alert(fromd);
            //alert(product);
            // for material
            if( report == '1')
            {
       
           $.ajax({
               type:'POST',
               url:'ajaxpathreport/matwisereport.php',
               data:{customer:customer,tod:tod,report:report,fromd:fromd},
               success:function(a){
               //  alert(a);
                // $("#showquantity-with-color").css("display","block");
                 $("#fullreport").html(a);
                 //alert(a);
                 $("#input_from").val("");
                $("#input_to").val("");
               
                
              }
                           });

                //alert('hai');
                $("#modaldis").click();
                        }
                        // materia; report
// customerwise report
                        if( report == '2')
                        {
                   
                       $.ajax({
                           type:'POST',
                           url:'ajaxpathreport/matcuswisereport.php',
                           data:{customer:customer,tod:tod,report:report,fromd:fromd},
                           success:function(a){
                           //  alert(a);
                            // $("#showquantity-with-color").css("display","block");
                             $("#fullreport").html(a);
                             //alert(a);
                             $("#input_from").val("");
                            $("#input_to").val("");
                           
                            
                          }
                                       });
            
                            //alert('hai');
                            $("#modaldis").click();
                                    }

       // customerproajax
        });
           });
       
       
        